"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "t/14utf8.t" between
DBI-1.642.tar.gz and DBI-1.643.tar.gz

About: DBI - The Perl Database Interface (requires one or more "driver" modules DBD::* to talk to databases).

14utf8.t  (DBI-1.642):14utf8.t  (DBI-1.643)
#!perl -w #!perl -w
# vim:ts=8:sw=4 # vim:ts=8:sw=4
$|=1; $|=1;
use Test::More; use Test::More;
use DBI; use DBI;
plan skip_all => "Requires perl 5.8"
unless $] >= 5.008;
eval { eval {
require Storable; require Storable;
import Storable qw(dclone); import Storable qw(dclone);
require Encode; require Encode;
import Encode qw(_utf8_on _utf8_off is_utf8); import Encode qw(_utf8_on _utf8_off is_utf8);
}; };
plan skip_all => "Unable to load required module ($@)" plan skip_all => "Unable to load required module ($@)"
unless defined &_utf8_on; unless defined &_utf8_on;
 End of changes. 1 change blocks. 
3 lines changed or deleted 0 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)